View Issue Details

IDProjectCategoryView StatusLast Update
0000088luatexluatex bugpublic2008-09-24 17:34
ReporterTacoAssigned Tohhenkel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.29.0 
Target Version0.30.0Fixed in Version0.30.0 
Summary0000088: TransparencyHack broken in luatex trunk
DescriptionFrom Peter Rolf:

if you find a few minutes here are some test files.

testpdf.tex produces a pdf, which is then included in inclusion.tex .
If I understand it right, the color space page attribute must be set in
both files.

Currently luatex trunk (26.08.2008) can't produce a standalone pdf with
the correct color space (compare it with testpdf_pdftex_reference.pdf).
I have tried several different settings. Strangely the 'bad' standalone
luatex pdf is shown correctly, when its included.
TagsNo tags attached.

Activities

2008-09-11 10:12

 

testfiles.zip (11,435 bytes)

hhenkel

2008-09-24 00:43

manager   ~0000056

please check with trunk (SVN 1491).

In the old-style \pdfximage interface the parameters attr and named were swapped.

Regards, Hartmut

Taco

2008-09-24 17:34

administrator   ~0000062

Fixed by #1498

Issue History

Date Modified Username Field Change
2008-09-11 10:12 Taco New Issue
2008-09-11 10:12 Taco Status new => assigned
2008-09-11 10:12 Taco Assigned To => Taco
2008-09-11 10:12 Taco File Added: testfiles.zip
2008-09-23 15:00 Taco Assigned To Taco => hhenkel
2008-09-24 00:43 hhenkel Note Added: 0000056
2008-09-24 10:06 Taco Status assigned => feedback
2008-09-24 17:34 Taco Status feedback => closed
2008-09-24 17:34 Taco Note Added: 0000062
2008-09-24 17:34 Taco Resolution open => fixed
2008-09-24 17:34 Taco Fixed in Version => 0.30.0